
PPI board member tasks - Task #164

Create Project in PPI Tech team

07/03/2012 06:32 PM - Lola Voronina

Status: Closed Start date: 07/03/2012

Priority: Normal Due date: 07/17/2012

Assignee: Nuno Cardoso % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Since Nuno was successful of setting up the PPI LQFB, we could offer hosting/set up of LQFB on request for starting pirate parties. (I

have already some requests)

Nuno: basically agree, but we would need another host

Travis: There have been reports of XSS in LQFB, if they are true, we cannot proceed.

Greg: Open sub-project in techteam on LqFb - Nuno wants to head project.

History

#1 - 07/04/2012 09:24 PM - Lola Voronina

- Due date changed from 07/03/2012 to 07/17/2012

Report by Nuno: This hasn't moved on, there were no requests. Probably it would be best if those instances were in some other server than they are

running on now. It currently is just a test system for PPI (private PC at home).

We ask Gregory for details on the next meeting.

#2 - 07/21/2012 10:08 PM - Travis McCrea

- Status changed from New to Closed

Finished

#3 - 08/15/2012 10:34 PM - Gregory Engels

- Parent task deleted (#130)

removing the parent task, so that the paren task can be given the new date (was #130 )
